function checkType(holName, holType, holDate) {
	var himsValidator = [new hims_ctl_val('ctl00_CP_txtHolidayName.ClientID %>', holName, "T", "", "", "", ""),
		new hims_ctl_val('ctl00_CP_drpHolidayType.ClientID %>', holType, "T", "", "", "", ""),
		new hims_ctl_val('ctl00_CP_txtDate.ClientID %>' + "_DateTextBox", holDate, "T", "", "", "", "")];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnClearTabIndexChange() {
	if (gE('ctl00_CP_txtHolidayName').disabled == false)
		gE('ctl00_CP_txtHolidayName').focus();
}
function fnTypeTabIndexChange() {
	if (gE('ctl00_CP_txtDate' + "_DateTextBox").disabled == false)
		gE('ctl00_CP_txtDate' + "_DateTextBox").focus();
}